.dropdown:hover>.dropdown-menu {
  display: block;
}
head{
	font-family: "SF Pro Text","Myriad Set Pro","SF Pro Icons","Helvetica Neue","Helvetica","Arial","sans-serif";
}

html{
	width: 100%;
	overflow-x: hidden;
}

body{
	overflow-x: hidden;
	width: 100%;
	font-family: "SF Pro Text","Myriad Set Pro","SF Pro Icons","Helvetica Neue","Helvetica","Arial","sans-serif";
}
@media screen and (min-width: 800px) {
	.div3_border{
		border-right: 1px solid ;
	}
	.fquote{
		z-index: 9999999;
		text-align: right;
		position: fixed;
		bottom: 10em;
		width: 3em;
		cursor: pointer;
		line-height: 0;
		display:block !important;
		right: 0;
	}
	.aboutLeft{
		border-right: 2px solid black;
	}
	.rounded-circle{
		height: 5vw !important;
		width: 5vw !important;
	}


}

@media screen and (max-width: 800px){

	.fquote img{
		content: url("images/request2.png");
	}

	.fquote{
		z-index: 9999999999999999;
		text-align: right;
		position: fixed;
		bottom: 0;
		right: 0;
		width: 12em;
		cursor: pointer;
		line-height: 0;
		display:block !important;
	}
	html{
		margin-bottom: 2.7em;
	}
	.rounded-circle{
		 height: 7em !important;
		 width: 7em !important;
	}
}

.material-icons{
    display: inline-flex;
    vertical-align: top;
}
.fixed-top-2 {
    margin-top: 65px;
}
.person1 {
    border: px solid;
      opacity: 0.5;
      filter: alpha(opacity=50);
      
  }
  .person1:hover {
    opacity: 1.0;
    filter: alpha(opacity=100);
      border-color: #FF4500;
  }
  .foot {
  	background-color: #FF4500; 
  	padding: 5px;
  }
  .foot a{
  	color: #fff;
  }
  .foot a:hover{
  	color: white;
	  background-color: navy;
  }
  .fix_btn{
  	position: relative;
  }
  .f_btn{
  	position: absolute;
padding-right: 8%;
	  right: 0;
padding-top: 150px;
	  width: 100%;
  }
  .fi_btn{
  	background-color: #dab00f;
	  /*z-index: 99999;*/
	  width: auto;
  	height: auto;
  	transform: rotate(270deg); 
  	position: fixed;
  	border-radius: 6px; 
  	color: #fff; 

 }
.table1{
	align-content: center; 
	border-collapse: separate;
    width: auto;
}
.btn2{
	 /*background-color: #ff4500; */
	 width: 100%;
	 height: auto; 
	 font-size: 20px; 
	 border-radius: 5px; 
	 align-content: center;
	 color: #fff !important;
	font-weight: 700;
	background-color: #dab00f !important;
	margin: auto;
}
.div1_style{
padding: 20px;
	background-size: 100% 100%;
}
.div1_style p{
	color: #fff; 
	align-content: center;
}
.div_width{
	width: 100%;
}
.white_color{
	color: #fff;
}
.div1_style button{
	background-color: #000080; 
	width: 100%;
	height: 100%;
	color: #fff;
}
.div_style{
text-align: center;
}
.blue_color{
	color: #0c314b;
}
.div3_style{
	margin: 1em;
	height: 100%;
}
.div3{
	margin: 1em; 
	padding: 2em;
}
.div3 p{
	font-size: 15px; 
}


.carousel {
	margin-bottom: 0;
	padding: 0 40px 0px 40px;
	text-align: center;
	background-color: #f6f6f6;
	z-index: 1;
}
/* The controlsy */
.carousel-control {
	left: -12px;
	height: 40px;
	width: 40px;
	background: none repeat scroll 0 0 #222222;
	border: 4px solid #FFFFFF;
	border-radius: 23px 23px 23px 23px;
	margin-top: 90px;
}
.carousel-control.right {
	right: -12px;
}
/* The indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;
}
/* The colour of the indicators */
.carousel-indicators li {
	background: #cecece;
}
.carousel-indicators .active {
	background: #428bca;
}

.carousel-item{
	padding: 20px 0;
}

.slider_head{
	color: #0c314b; 
	font-size: 20px; 
	margin-left: 30px;
}
.slider_head1{
	color:#757575;
	font-size: 20px;
	margin-left: 30px;
}
.light_grey
{
	background-color: #F8F8FF;
}
.slider_row{
	padding: 15px;
}
.slider_arrow{
	color: #dab00f; 
	font-size: 30px; 
	/*padding-top: 60px;*/
}
.div4{
	background: url(images/3.jpg) no-repeat;
	padding: 7em 2em;
	background-size: 100% 100%;
}
.div4 p{
	color: #fff; 
	align-content: center;
}
.div4 button{
	background-color: #000080; 
	width: 100%;
	height: 2.5em;
	font-size: 1.2em;
	color: #fff;
}
.div5{
	background-image: url(images/4.jpg);
	background-repeat: no-repeat;
	padding: 7em 2em;
	background-size: 100% 100%;
}
.div5 p{
	color: #fff; 
	align-content: center;
}
.test h2{
	color: #000080; 
	font-size: 30px; 
	text-align: center;
}
.test_div{
	border: 5px solid; 
	padding: 10px; 
	margin: 5px;
}
.btn1{
	 background-color: #dab00f; 
	 width: auto; 
	 height: 50px; 
	 font-size: 20px; 
	 border-radius: 5px; 
	 color: #fff
}
.btn11{
	 background-color: #dab00f;
	 width: auto;
	 height: 50px;
	 font-size: 20px;
	 border-radius: 5px;
	 color: #fff
 }
.btn3{
	background-color: #dab00f; 
	width: 180px; 
	height: 40px; 
	font-size: 20px; 
	border-radius: 5px; 
	color: #fff
}
.div6{
	background-image: url(images/1.jpg);
	padding: 10em 2em;
	background-size: 100% 100%;
}
.div6 p{
	color: #fff; 
	align-content: center;
}
.div7{
	margin: 3em;
}
.div7 input{
	width: 100%;
}
.div7 textarea{
	width: 100%;
}
.black_color{
	color: black;
}
.con_div{
	padding: 20px;
	height: 350px;
}
.con_div p{
	padding:50px;
}
.con_div2 input{
	width: 100%;
	border: 2px solid #DCDCDC;
    border-radius: 5px; 
    background-color: #F8F8FF
}
.con_div2 select{
	width: 100%;
	border: 2px solid #DCDCDC;
    border-radius: 5px; 
    background-color: #F8F8FF
}
.con_div2 textarea{
	width: 100%;
	border: 2px solid #DCDCDC;
    border-radius: 5px; 
    background-color: #F8F8FF
}
.con_div1{
	margin: 2em 0;
	border: solid 1px; 
	border-color: #000; 
	border-radius: 5px; 
	color: #000080; 
	padding: 20px;
}
.con_div2{
	margin: 2em;
}
.con_div3{
	margin: 2em 1em;
	border: solid 1px; 
	border-color: #000; 
	border-radius: 5px; 
	color: #000080; 
	background-color: #DCDCDC
}
.con input{
	width: auto;
}
.cost_btn {
width: auto;
}
.cost_btn1{
	background-color: #dab00f;
	width: auto; 
	height: auto; 
	font-size: 20px; 
	border-radius: 5px; 
	align-content: right; 
	color: #fff
}
/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}
@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-s-1 {width: 8.33%;}
    .col-s-2 {width: 16.66%;}
    .col-s-3 {width: 25%;}
    .col-s-4 {width: 33.33%;}
    .col-s-5 {width: 41.66%;}
    .col-s-6 {width: 50%;}
    .col-s-7 {width: 58.33%;}
    .col-s-8 {width: 66.66%;}
    .col-s-9 {width: 75%;}
    .col-s-10 {width: 83.33%;}
    .col-s-11 {width: 91.66%;}
    .col-s-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}
.filter_div{
	border-color: #FF4500;
	height: auto;
	width: auto;
	padding: 5px;
/*	-webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.14);*/
}
.filter_div1{
	border-color: #dab00f;
	border: 1px solid;
	background-color: #dab00f;
	color: white;
	height: auto;
	width: auto;
	padding: 5px;
	line-height: 0.5;
}
.hide_cont{
	display: none;
	color: 	#A9A9A9;
}
.p1{
	background-color: #F8F8FF;
	width: auto;
	height: auto;
}
.btn5{
	background-color: #dab00f;
}


.col-md-3{
	display: inline-block;
	margin-left:-4px;
}
.col-md-3 img{
	width:100%;
	height:auto;
}
body .carousel-indicators li{
	background-color:#ff4500;
}
body .carousel-control-prev-icon,
body .carousel-control-next-icon{
	background-color:#ff4500;
}
body .no-padding{
	padding-left: 0;
	padding-right: 0;
}


footer{
	color: white;
	padding: 10px 10px;
	background-color: #021247;
}
footer a{
	color: white;
	font-size: 0.95em;
	/*font-weight: 600;*/
}
footer img{
	/*max-width: 2em;*/
}

#dept, #city, #spec, #acc, #bed, #treat, #hos, #yr{
	/*box-shadow: 1px 1px 1px grey;
	padding-top: 10px;
	cursor: pointer;*/
	    padding-top: 10px;
    font-size: 14px;
    font-family: Arial,Helvetica,sans-serif;
    color: #8a8d92;
    text-decoration: none;
    border-bottom: 1px solid #e4e5e6;
    padding: 15px;
    cursor: pointer;
    text-transform: uppercase;
}
.spel-align{
    color: #666;
    display: block;
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 0!important;
    position: relative;
   
}



.spe-align{
    padding-left: 0;
    font-size: 12px!important;
   
    font-weight: 400;
}

*{
	font-family: 'Roboto', sans-serif;
}

.ctext{
	font-family: bebas;
	letter-spacing: 0.1em;
}

a.nav-link.hosp1 {
    color: #005897;
    padding: 0 !important;
}
li.nav-item.indranav {
font-size: 16px;
    color: #005897;
    font-family: "Roboto";
    line-height: 1.3em;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #CCC;
}
ul.nav.flex-column.indra {
    width: 180px !important;
}

h1.primary-heading-sm {
    color: #666666;
    display: block;
    font-size: 17px;
    margin-bottom: 5px;
    margin-top: 0px !important;
}
span.secondary-heading-md {
    color: #999999;
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 0px !important;
}
button.btn.btn-primary.right.hide-for-mobile {
    background-color: #dab00f !important;
    background-image: linear-gradient(#ff1818,#c00000) !important;
    color: #fff !important;
    border-radius: 11px !important;
    border: none;
    float: right;
}
img.aboutimg {
    width: 100%;
}
.col-md-6.abtimg {
    padding: 0px !important;
}
img.abticon {
    width: 45px;
    margin: 5px;
}
h4.primary-heading-md.uppercase {
    color: #666666;
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 0px !important;
}
li.abthos {
    font-size: 15px;
    color: #666666;
    margin-left: -20px;
    margin-bottom: 10px;
}
h4.primary-heading-md.icon.icon-stethoscope {
    color: #666666;
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 0px !important;
}
h2.primary-heading-md.uppercase {
    color: #666666;
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 0px !important;
}
img.img-circle.imgDoctor {
    border-radius: 50%;
    width: 85px;
}
div#myCarousel1 {
    background-color: transparent;
}
li.col4row {
    width: 25%;
    float: left;
    margin-bottom: 10px;
}
a {
    text-decoration: none !important;
}
a.btn.btn-primary {
    background-color: #dab00f !important;
    background-image: linear-gradient(#ff1818,#c00000) !important;
    color: #fff !important;
    border-radius: 11px !important;
    border: 0;
    text-transform: capitalize;
    padding: 8px 26px;
    margin-bottom: 10px;
    font-size: 20px;
    margin-top: 50px;
    font-weight: 600;
}
h4.primary-heading-md {
    color: #666666;
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 0px !important;
}
.block-tmp-2.related-news-block {
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.14);
}
span.date.text-uppercase {
    color: #ccc;
    font-size: 14px;
}
h1.primary-heading-md {
    color: #666666;
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 0px !important;
}
h4.primary-heading-sm {
    color: #666666;
    display: block;
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 0px !important;
}
button.btn.btn-primary.right {
    color: #fff !important;
    border: 0;
    text-transform: capitalize;
    padding: 8px 26px;
    margin-bottom: 10px;
    margin-top: 30px;
    background-image: linear-gradient(#ff1818,#c00000) !important;
}
ul.docedu {
    color: #666666;
    margin-bottom: 2px;
    display: block;
    position: relative;
    font-size: 16px;
    padding-left: 0px;
}
.field-education {
    display: inline-flex;
        color: #666666;
    font-size: 13px;
}


.faq{
	color: black;
}

.faq1{
	background-color: #EFEFEF !important;
}

.faqspace{
	margin: 10px 0;
	background-color: #EFEFEF;
}
.row.row-break {
    margin-top: 0 !important;
    padding: 20px 20px !important;
    border-top: 10px solid #fff !important;
}
h2.heading.primary-heading-md.heading-spacer1 {
    text-align: center;
    margin-bottom: 20px;
}
p.second-subheading {
    font-size: 14px !important;
    font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif !important;
    font-weight: 400;
    color: #433f3f !important;
    text-align: center;
}
a.toggle-link {
    color: #fff;
    text-decoration: none;
    background-color: #0f8ae1 !important;
    padding: 3px 7px;
    font-size: 14px;
    display: inline-block !important;
    margin-left: 10px;
    border-radius: 3px;
}
.clearfix.margin20-top.margin20-bottom.treat-section {
    display: block;
    margin-bottom: 20px;
    margin-top: 20px;
    box-sizing: border-box;
}
.clearfix.cost-block-table {
    padding: 15px;
    color: #433f3f;
    font-size: 16px;
}
.col-md-2.col-xs-6.div-t-sec {
    background-color: #FFF;
    min-height: 150px;
    border: 1px solid #CCCCCC;
    height: 135px;
    padding: 15px 0px;
    margin: -1px 0 0 -1px;
    text-align: center;
    float: left;
}
span.title.h40 {
    font-size: 14px !important;
    color: #5c5c5c !important;
    font-weight: 400 !important;
    line-height: normal;
    display: block;
}
.col-md-4.col-xs-12.div-t-sec {
    background-color: #FFF;
    min-height: 150px;
    border: 1px solid #CCCCCC;
    height: 135px;
    padding: 15px 0px;
    margin: -1px 0 0 -1px;
    text-align: center;
    float: left;
}
button.hiddenInfoContainerBtn.btn.btn--medium.btn--green {
    font-size: 15px;
    padding: 8px 10px;
    border-radius: 11px;
    text-align: center;
    border: none;
    font-weight: 600;
    transition: all .2s ease-out;
    cursor: pointer;
    outline: 0;
    font-family: Arial,serif;
    background-image: linear-gradient(#2d97ff,#005897);
    color: #fff !important;
}
h2.heading.primary-heading-md.heading-spacer2 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 25px !important;
    font-weight: 600 !important;
    color: #433f3f !important;
    line-height: 1;
}
h4.need-help-heading {
    font-size: 12px;
    font-family: arial;
    color: #777;
    text-align: center;
    margin-top: -14px;
}
header {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 999;
}
@media screen and (min-width: 500px) {
  .div1_style {
    margin-top: 150px;
    height: 330px;
}
.chosen-container {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 15px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.chosen-container * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.chosen-container .chosen-drop {
  position: absolute;
  top: 100%;
  z-index: 1010;
  width: 100%;
  border: 1px solid #aaa;
  border-top: 0;
  background: #fff;
  -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
          box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
  clip: rect(0, 0, 0, 0);
  -webkit-clip-path: inset(100% 100%);
          clip-path: inset(100% 100%);
}

.chosen-container.chosen-with-drop .chosen-drop {
  clip: auto;
  -webkit-clip-path: none;
          clip-path: none;
}

.chosen-container a {
  cursor: pointer;
}

.chosen-container .search-choice .group-name, .chosen-container .chosen-single .group-name {
  margin-right: 4px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: normal;
  color: #999999;
}

.chosen-container .search-choice .group-name:after, .chosen-container .chosen-single .group-name:after {
  content: ":";
  padding-left: 2px;
  vertical-align: top;
}

/* @end */
/* @group Single Chosen */
.chosen-container-single .chosen-single {
  position: relative;
  display: block;
  overflow: hidden;
  padding: 0 0 0 8px;
  height: 25px;
  border: 1px solid #aaa;
  border-radius: 5px;
  background-color: #fff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #fff), color-stop(50%, #f6f6f6), color-stop(52%, #eee), to(#f4f4f4));
  background: linear-gradient(#fff 20%, #f6f6f6 50%, #eee 52%, #f4f4f4 100%);
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 3px #fff inset, 0 1px 1px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 3px #fff inset, 0 1px 1px rgba(0, 0, 0, 0.1);
  color: #444;
  text-decoration: none;
  white-space: nowrap;
  line-height: 24px;
}

.chosen-container-single .chosen-default {
  color: #999;
}

.chosen-container-single .chosen-single span {
  display: block;
  overflow: hidden;
  margin-right: 26px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.chosen-container-single .chosen-single-with-deselect span {
  margin-right: 38px;
}

.chosen-container-single .chosen-single abbr {
  position: absolute;
  top: 6px;
  right: 26px;
  display: block;
  width: 12px;
  height: 12px;
  background: url("chosen-sprite.png") -42px 1px no-repeat;
  font-size: 1px;
}

.chosen-container-single .chosen-single abbr:hover {
  background-position: -42px -10px;
}

.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
  background-position: -42px -10px;
}

.chosen-container-single .chosen-single div {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 18px;
  height: 100%;
}

.chosen-container-single .chosen-single div b {
  display: block;
  width: 100%;
  height: 100%;
  background: url("chosen-sprite.png") no-repeat 0px 2px;
}

.chosen-container-single .chosen-search {
  position: relative;
  z-index: 1010;
  margin: 0;
  padding: 3px 4px;
  white-space: nowrap;
}

.chosen-container-single .chosen-search input[type="text"] {
  margin: 1px 0;
  padding: 4px 20px 4px 5px;
  width: 100%;
  height: auto;
  outline: 0;
  border: 1px solid #aaa;
  background: url("chosen-sprite.png") no-repeat 100% -20px;
  font-size: 1em;
  font-family: sans-serif;
  line-height: normal;
  border-radius: 0;
}

.chosen-container-single .chosen-drop {
  margin-top: -1px;
  border-radius: 0 0 4px 4px;
  background-clip: padding-box;
}

.chosen-container-single.chosen-container-single-nosearch .chosen-search {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  -webkit-clip-path: inset(70% 100%);
          clip-path: inset(70% 100%);
}

/* @end */
/* @group Results */
.chosen-container .chosen-results {
  color: #444;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  margin: 0 4px 4px 0;
  padding: 0 0 0 4px;
  max-height: 240px;
  -webkit-overflow-scrolling: touch;
}

.chosen-container .chosen-results li {
  display: none;
  margin: 0;
  padding: 5px 6px;
  list-style: none;
  line-height: 15px;
  word-wrap: break-word;
  -webkit-touch-callout: none;
}

.chosen-container .chosen-results li.active-result {
  display: list-item;
  cursor: pointer;
}

.chosen-container .chosen-results li.disabled-result {
  display: list-item;
  color: #ccc;
  cursor: default;
}

.chosen-container .chosen-results li.highlighted {
  background-color: #3875d7;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
  background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
  color: #fff;
}

.chosen-container .chosen-results li.no-results {
  color: #777;
  display: list-item;
  background: #f4f4f4;
}

.chosen-container .chosen-results li.group-result {
  display: list-item;
  font-weight: bold;
  cursor: default;
}

.chosen-container .chosen-results li.group-option {
  padding-left: 15px;
}

.chosen-container .chosen-results li em {
  font-style: normal;
  text-decoration: underline;
}

/* @end */
/* @group Multi Chosen */
.chosen-container-multi .chosen-choices {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0 5px;
  width: 100%;
  height: auto;
  border: 1px solid #aaa;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #eee), color-stop(15%, #fff));
  background-image: linear-gradient(#eee 1%, #fff 15%);
  cursor: text;
}

.chosen-container-multi .chosen-choices li {
  float: left;
  list-style: none;
}

.chosen-container-multi .chosen-choices li.search-field {
  margin: 0;
  padding: 0;
  white-space: nowrap;
}

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  margin: 1px 0;
  padding: 0;
  height: 25px;
  outline: 0;
  border: 0 !important;
  background: transparent !important;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #999;
  font-size: 100%;
  font-family: sans-serif;
  line-height: normal;
  border-radius: 0;
  width: 25px;
}

.chosen-container-multi .chosen-choices li.search-choice {
  position: relative;
  margin: 3px 5px 3px 0;
  padding: 3px 20px 3px 5px;
  border: 1px solid #aaa;
  max-width: 100%;
  border-radius: 3px;
  background-color: #eeeeee;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), to(#eee));
  background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
  background-size: 100% 19px;
  background-repeat: repeat-x;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 2px #fff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 2px #fff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
  color: #333;
  line-height: 13px;
  cursor: default;
}

.chosen-container-multi .chosen-choices li.search-choice span {
  word-wrap: break-word;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
  position: absolute;
  top: 4px;
  right: 3px;
  display: block;
  width: 12px;
  height: 12px;
  background: url("chosen-sprite.png") -42px 1px no-repeat;
  font-size: 1px;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {
  background-position: -42px -10px;
}

.chosen-container-multi .chosen-choices li.search-choice-disabled {
  padding-right: 5px;
  border: 1px solid #ccc;
  background-color: #e4e4e4;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), to(#eee));
  background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
  color: #666;
}

.chosen-container-multi .chosen-choices li.search-choice-focus {
  background: #d4d4d4;
}

.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close {
  background-position: -42px -10px;
}

.chosen-container-multi .chosen-results {
  margin: 0;
  padding: 0;
}

.chosen-container-multi .chosen-drop .result-selected {
  display: list-item;
  color: #ccc;
  cursor: default;
}

/* @end */
/* @group Active  */
.chosen-container-active .chosen-single {
  border: 1px solid #5897fb;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.chosen-container-active.chosen-with-drop .chosen-single {
  border: 1px solid #aaa;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #eee), color-stop(80%, #fff));
  background-image: linear-gradient(#eee 20%, #fff 80%);
  -webkit-box-shadow: 0 1px 0 #fff inset;
          box-shadow: 0 1px 0 #fff inset;
}

.chosen-container-active.chosen-with-drop .chosen-single div {
  border-left: none;
  background: transparent;
}

.chosen-container-active.chosen-with-drop .chosen-single div b {
  background-position: -18px 2px;
}

.chosen-container-active .chosen-choices {
  border: 1px solid #5897fb;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.chosen-container-active .chosen-choices li.search-field input[type="text"] {
  color: #222 !important;
}

/* @end */
/* @group Disabled Support */
.chosen-disabled {
  opacity: 0.5 !important;
  cursor: default;
}

.chosen-disabled .chosen-single {
  cursor: default;
}

.chosen-disabled .chosen-choices .search-choice .search-choice-close {
  cursor: default;
}

/* @end */
/* @group Right to Left */
.chosen-rtl {
  text-align: right;
}

.chosen-rtl .chosen-single {
  overflow: visible;
  padding: 0 8px 0 0;
}

.chosen-rtl .chosen-single span {
  margin-right: 0;
  margin-left: 26px;
  direction: rtl;
}

.chosen-rtl .chosen-single-with-deselect span {
  margin-left: 38px;
}

.chosen-rtl .chosen-single div {
  right: auto;
  left: 3px;
}

.chosen-rtl .chosen-single abbr {
  right: auto;
  left: 26px;
}

.chosen-rtl .chosen-choices li {
  float: right;
}

.chosen-rtl .chosen-choices li.search-field input[type="text"] {
  direction: rtl;
}

.chosen-rtl .chosen-choices li.search-choice {
  margin: 3px 5px 3px 0;
  padding: 3px 5px 3px 19px;
}

.chosen-rtl .chosen-choices li.search-choice .search-choice-close {
  right: auto;
  left: 4px;
}

.chosen-rtl.chosen-container-single .chosen-results {
  margin: 0 0 4px 4px;
  padding: 0 4px 0 0;
}

.chosen-rtl .chosen-results li.group-option {
  padding-right: 15px;
  padding-left: 0;
}

.chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div {
  border-right: none;
}

.chosen-rtl .chosen-search input[type="text"] {
  padding: 4px 5px 4px 20px;
  background: url("chosen-sprite.png") no-repeat -30px -20px;
  direction: rtl;
}

.chosen-rtl.chosen-container-single .chosen-single div b {
  background-position: 6px 2px;
}

.chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b {
  background-position: -12px 2px;
}

/* @end */
/* @group Retina compatibility */


.hosp1tal {
    margin-top: 160px;
}
.doc1tor {
    margin-top: 160px;
}
.co1ts {
    margin-top: 160px;
}
.sto1ry {
    margin-top: 160px;
}
.row.consu1t {
    margin-top: 160px !important;
}
.qu0te {
    margin-top: 160px;
}
.b0dyt0p {
    margin-top: 160px !important;
}
}

.rounded-circle1 {
    height: 3em !important;
    width: 3em !important;
        border-radius: 50%!important;
        padding: 5px;
}
h4.metose {
    font-size: 1rem;
    line-height: 1.5;
    padding: 10px;
    margin-bottom: -20px;
    text-align:center;
}

.f00ter {
    padding-right: 30px;
}
.home-blog-text-star {
    height: 100px;
    padding: 5px 5px 10px;
   /* border-top: 2px solid #f25a95;*/
    background: #fff;
    text-align: center;
    
}
.home-fertility-clinics-title {
    
    line-height: 18px;
    margin: 10px 0;
}
.home-fertility-clinics-name {
    color: #383838;
    font-size: 13px;
    font-weight: 700;
}
.home_clinic_speciality {
    font-size: 12px;
    white-space: nowrap;
    text-align: center;
    display: block;
    overflow: hidden;
    width: 90%;
    margin: 0 auto;
}
.text-pink, .text-pink:hover, .text-pink:visited {
    color: #757575!important;
}
.text-grey-only {
    color: #757575;
}
.font12 {
    font-size: 12px;
}
.hidden-xs {
    text-transform: uppercase;
    font-size: 13px;
    min-height: 36px;
    margin-top: 5px;
    text-align: center;
}
h5.blue_color123:hover {
    color: #fff !important;
}
.rounded-circle1:hover{
 transform: scale(1.5, 1.5); /** default is 1, scale it to 1.5 */
    opacity: 1;   
}
img.sl1der:hover {
    transform: scale(1.2, 1.2);
}
li.testname {
    position: relative;
    display: inline-block;
    padding-right: 10px;
    margin-right: 8px;
    line-height: 1em;
    border-right: 1px solid #c5c5c5;
    font-size: 15px;
    color: #777777;
}
li.testage {
    position: relative;
    display: inline-block;
    padding-right: 10px;
    margin-right: 8px;
    line-height: 1em;
    font-size: 15px;
    color: #777777;
}
h3.testhead {
    position: relative;
    color: #262626;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.4em;
    margin-top: 8px;
    margin-bottom: 14px;
}
.testtext {
    position: relative;
    color: #848484;
    font-size: 16px;
    line-height: 1.8em;
}
.modal {
    display: none; /* Hidden by default */
    position: fixed !important; /* Stay in place */
     /* Sit on top */
    padding-top: 60px; /* Location of the box */
    left: 0;
    top: 0;
    margin-left: 10%;
    width: 80%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    /*background-color: rgb(0,0,0);  Fallback color */
    /* background-color: rgba(0,0,0,0.4); Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.modal-backdrop.show {
    display: none;
}
@media screen and (max-width: 500px) {
 iframe.homevideo {
    margin-left: 0px !important;
}
.pagination li.last {
    border-radius: 0px 5px 5px 0px;
}
.pagination li{
	display: inline;
	padding: 6px 7px 6px 7px;
	border: 1px solid #ddd;
	margin-right: -1px;
	font: 15px/20px Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	box-shadow: inset 1px 1px 5px #F4F4F4;
}
 p.about-text1 {
    margin-bottom: 0px !important;
}
 .col-md-6.medtou1 {
    margin-bottom: 30px;
}
    .col-md-9.footmenu1 {
    display: block !important;
}
.f00ter {
    padding-right: 0px !important;
}
.news-block {
    margin-top: 20px;
}
.col-md-3.ch00se {
    text-align: center;
}
.col-md-3.hosdet1 {
    padding-top: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.col-md-3.docdetpag {
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 10px !important;
}
p.hometext112 {
    margin: 0px !important;
}
.col-md-6.col-md-offset-1.div3_border {
    border: none !important;
}
iframe.mapc0n {
    width: 100%;
}
.row.f00tdescr {
    text-align: center;
}
.row.f00tback {
    height: 100% !important;
}
.sp1{
    margin:0px !important;
}
.sp2{
    margin:0px !important;
}
.sp3{
    margin:0px !important;
}
.sp4{
    margin:0px !important;
}
.sp5{
    margin:0px !important;
}
.sp6{
    margin:0px !important;
}
.spe-align {
    padding-left: 40px;
}
span.spel-align {
    padding-left: 30px;
}
img.three_iconbanner {
    height: 100% !important;
    width: 100%;
}
.container-fluid.h0me_ic0nes {
    height: 100% !important;
}
.doc1tor {
    margin-top: 50px;
}
.hosp1tal {
    margin-top: 50px;
}
iframe.tourismv1de0 {
    margin: 0px !important;
}
.col-md-4.medcons1 {
    padding-bottom: 20px;
}
img.l0g0imge {
    height: 50%;
    margin-top:25px;
}
p.homeaboutp {
    margin: 0px !important;
}
.home-blog-text-star {
    height: 120px !important;
}
.docsl1der {
    margin-bottom: 20px;
}
.h0spslider {
    margin-bottom: 20px;
}
.weexcited {
    margin-bottom: 10px;
}
.div_style {
    border-right: none !important;
}
.headibut {
    display: -webkit-inline-box !important;
    margin-bottom: 10px;
}
.spebut {
    margin-right: -60px !important;
}
.hosbut {
    margin-right: -40px !important;
}
.mapifraem {
    width: 100%;
}
.t0urtext {
    margin: 0px !important;
}
.st0rchange {
    margin-left: -20px;
}
.st0rbut {
    margin-right: -80px;
}
.navbar-brand {
    width: 60% !important;
}
.left-nav {
    color: #fff !important;
    padding-bottom: 10px;
}
#navbarSupportedContent {
    text-align: center; width: 100%; margin: 0; padding: 0; background-color: #021247;
}
}

.slideimage1 {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.testimage12 {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.lower-box {
    padding: 10px;
}
.specialityBox {
    padding: 0 0px;
    border-right: 1px solid #ddd;
    min-height: 250px;
    text-align: center;
}
img.img-circle.img-specility {
    border-radius: 50%;
}
h4.spexhead11 {
    color: #555;
    font-size: 18px;
}

h2.sectionHeading {
    font-size: 26px;
    text-align: center;
    font-family: inherit;
    line-height: 1.1;
    margin: 0;
    font-weight: 600;
    color: #333;
    padding-top: 0;
}
h4.sectionSubHeading {
    margin: 0;
    color: #757575;
    font-size: 20px;
    text-align: center;
    
    font-weight: 500;
    line-height: 1.1;
}
.sp1{
    margin-left:8px;
}
.sp2{
    margin-left:35px;
}
.sp3{
    margin-left:-20px;
}
.sp4{
    margin-left:-55px;
}
.sp5{
    margin-left:-60px;
}
.sp6{
    margin-left:-25px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}
